; WARNING: Amiss use of this file may cause device un-workable
; This file should be put in he same directory as install.exe or remove.exe
;
; Dev[x] = device number
; Maximum hardware ID number to handled is 10
; Usage: install -F Driver.ini
;		 remove -F Driver.ini
[Hardware]
Dev0=USB\VID_18B4&PID_1001
;Dev1=USB\VID_0458&PID_702B

[DeviceDesc]
Dev0="EC168 DVB-T Device"
